<div class="jumbotron text-center" ng-src="img/header-bg.jpg">
  <h2>Welcome To Our Studio!</h2>
  <h1 class="lead">ITS NICE TO MEET YOU</h1>
  <div>
    <a class="btn btn-primary btn-lg" [routerLink]="['/']">Tell Me More</a>
  </div>
</div>
<div class="container"> 
  <div class="row">
    <div class="col-lg-12 text-center">
      <h2 class="section-heading">Services</h2>
      <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-md-4 text-center">
    <h3>E-Commerce</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Responsive Design</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Web Security</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
  </div>
</div>
<div class="jumbotron row">
  <div class="col-lg-12 text-center">
    <h2 class="section-heading">PortFolio</h2>
    <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
  </div>
  <div class="col-md-4 text-center">
    <h3>Round Icons</h3>
    <p>Graphic Design</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Startup Framework</h3>
    <p>Website Design</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Treehouse</h3>
    <p>Website Design</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Golden</h3>
    <p>Website Design</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Escape</h3>
    <p>Website Design</p>
  </div>
  <div class="col-md-4 text-center">
    <h3>Dreams</h3>
    <p>Website Design</p>
  </div>
</div>
<div class="col-lg-12 text-center">
    <h2 class="section-heading">Contact Us</h2>
    <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
  </div>
<div class="col-md-12">
  <div class="col-md-6">
    <form action="">
      <div class="form-group">
        <input type="text" placeholder="Your Name" class="form-control">
      </div>
      <div class="form-group">
        <input type="text" placeholder="Your Email" class="form-control">
      </div>
      <div class="form-group">
        <input type="text" placeholder="Your Phone" class="form-control">
      </div>
    </form>
  </div>
  <div class="col-md-6">
    <div class="form-group">
      <input type="text" placeholder="Your Message" class="form-control">
    </div>
  </div>
</div>
<div class="text-center">
  <a class="btn btn-primary" [routerLink]="['/']">Tell Me More</a>
</div>
<div id="footer" class="container">
  <div class="row col-md-12">
    <div class="col-md-4">
      <div class="text-left">
        <br />
        <br />
        <br />
        <br />  
        <p>Copyright &copy;</p>
      </div>
    </div>
    <div class="col-md-4">
      
    </div>
    <div class="col-md-4 text-right">
        <br />
        <br />
        <br />
        <br />
      <a [routerLink]="['/']" class="clr">Privacy Policy</a> <a [routerLink]="['/']" class="clr">Terms of Use</a>
    </div>
  </div>
</div>

